package com.e6yun.project.sdk.api.pojo.logistics;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.MoneyVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/8 11:39
 * @ClassName RechargeMoneyVO
 * @Remark
 */
public class RechargeMoneyVO extends ApiResponse<MoneyVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(RechargeMoneyVO.class)
                .add("super",super.toString())
                .toString();
    }
}
